<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m> -2.476 </x-m>
      <y-m> -2.524 </y-m>
      <z-m> -0.332 </z-m>
      <pitch-deg> 45 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m> -2.476 </x-m>
      <y-m> -1.763 </y-m>
      <z-m> -0.331 </z-m>
      <pitch-deg> 45 </pitch-deg>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m> -2.476 </x-m>
      <y-m>  2.524 </y-m>
      <z-m> -0.332 </z-m>
      <pitch-deg> 45 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m> -2.476 </x-m>
      <y-m>  1.763 </y-m>
      <z-m> -0.331 </z-m>
      <pitch-deg> 45 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
